Subject: RE: Payroll Checks
From: Stacy Roberts <[email-masked]>
To: 'Michael B' <[email-masked]>
Date: Tue, 9 Sep 2014 13:52:47 +0000

Thanks for letting me know!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, September 09, 2014 9:38 AM
To: Stacy Roberts
Subject: Re: Payroll Checks

Hello Stacy.
I had a miss feed this morning and had to use a couple of Amber's check stock.  Just for the records, I printed checks for Jeremy Edstrom using ch# 61608 (was 53900) & Amy Fisher using ch# 61609 (was 53901).  I ended up using the 53900 but for Robert Galenetti.
Thank you,
Michael B
LLPS

From: Stacy Roberts<mailto:[email-masked]>
Sent: Tuesday, September 09, 2014 8:44 AM
To: [email-masked]'<mailto:[email-masked]'>
Subject: Payroll Checks

This message contains attachments delivered via ShareFile<http://www.sharefile.com/?src=system-email-outlookplugin&utm_medium=system-email&utm_source=outlookplugin>.

  *   201409090843.pdf (89.6 kB)
  *   Payroll Checks.pdf (1.1 MB)
Download the attachments by clicking here<https://harcpa.sharefile.com/d/scdfee5f81cd4d29b>.

Here they are, have a nice day!

Stacy